<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>


		<!--MASS PRINTING-->
        <report
            id="kep_gubernur"
            model="pendaftaran.upkp.ud"
            string="Surat Tanda Lulus"
            report_type="qweb-html"
            name="df_upkp_ud_kep_gubernur_report.kep_gubernur_report_print"
            file="df_upkp_ud_kep_gubernur_report.kep_gubernur_report_print"
            attachment_use="False"
        />

    </data>
</openerp>
